Page MenuHomePhabricator

[Task] Make WikiMap fall back to sites if a site couldn't be found using $wgConf
Closed, ResolvedPublic

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Normal.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW moved this task to Backlog on the Wikidata-Sprint-2015-09-29 board.
Tobi_WMDE_SW added subscribers: Tobi_WMDE_SW, daniel.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2015, 1:18 PM
hoo renamed this task from [Task] Allow wikimap to use sites as a fallback for summary links to [Task] Make WikiMap fall back to sites if a site couldn't be found using $wgConf.Sep 29 2015, 6:10 PM
hoo added a project: MediaWiki-Sites.
hoo set Security to None.
hoo claimed this task.Oct 1 2015, 8:42 AM
hoo moved this task from Backlog to Doing on the Wikidata-Sprint-2015-09-29 board.

Change 242920 had a related patch set uploaded (by Hoo man):
Make WikiMap fall back to sites if a site couldn't be found using $wgConf

https://gerrit.wikimedia.org/r/242920

hoo moved this task from Doing to Review on the Wikidata-Sprint-2015-09-29 board.Oct 1 2015, 5:22 PM

Change 242920 merged by jenkins-bot:
Make WikiMap fall back to sites if a site couldn't be found using $wgConf

https://gerrit.wikimedia.org/r/242920

hoo closed this task as Resolved.Oct 8 2015, 9:02 AM
hoo removed a project: Patch-For-Review.
hoo moved this task from Review to Done on the Wikidata-Sprint-2015-09-29 board.